Remove or update pyfeed and xmlelements

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Remove or update pyfeed and xmlelements

Martin-36
Hi Matteo, hi Thomas,

the new version of salutatoi does not need python-feed and
python-xe anymore. AFAIK, there are not other dependencies on
them. Maybe you would like to ask for removal?
If not, remember to update them to Python 3 (currently supported
only in experimental, but still with Python 2 versions).

Cheers

Reply | Threaded
Open this post in threaded view
|

Re: Remove or update pyfeed and xmlelements

Matteo Cypriani
Hi Martin,

On Sun, 5 Apr 2020 12:05:39 +0200
Martin <[hidden email]> wrote:
> Hi Matteo, hi Thomas,
>
> the new version of salutatoi does not need python-feed and
> python-xe anymore. AFAIK, there are not other dependencies on
> them. Maybe you would like to ask for removal?

That was the plan indeed, thanks for the reminder, I'll move it on top
of my to do list!

Cheers,
  Matteo

attachment0 (849 bytes) Download Attachment